uuid: 6efd0497-bb47-4da6-9813-9418175bd32f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.media
  module:
    - text
id: paragraph.media.field_description
field_name: field_description
entity_type: paragraph
bundle: media
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
